;----------------------delete register item----------------------
[OEMInf]
VerifyMark="SunplusIT Integrated Camera"
PPageMark=Integrated Camera

[KEY]
Num=3
Num1=SOFTWARE\Sunplus SPUVCb
Num2=Software\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb
Num3=Software\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb

[CUKEY]
Num=1
Num1=SOFTWARE\Sunplus SPUVCb

;----------------------inf---------------------------------------
[DelInf]
Inf=1
Inf1=SPUVCbv.inf
Sev1=SPUVCB.RemoveDevice.Services

;----------------------Delete Hardware Key-----------------------
[PIDVID]
DevNum=159
Dev1=VID_1BCF&PID_280C
Dev2=VID_1BCF&PID_280C&MI_00
Dev3=VID_1BCF&PID_280C&MI_01
Dev4=VID_174F&PID_142A
Dev5=VID_174F&PID_142A&MI_00
Dev6=VID_174F&PID_142A&MI_01
Dev7=VID_064E&PID_C219
Dev8=VID_064E&PID_C219&MI_00
Dev9=VID_064E&PID_C219&MI_01
Dev10=VID_174F&PID_1437
Dev11=VID_174F&PID_1437&MI_00
Dev12=VID_174F&PID_1437&MI_01
Dev13=VID_064E&PID_C21D
Dev14=VID_064E&PID_C21D&MI_00
Dev15=VID_064E&PID_C21D&MI_01
Dev16=VID_1BCF&PID_2884
Dev17=VID_1BCF&PID_2884&MI_00
Dev18=VID_1BCF&PID_2884&MI_01
Dev19=VID_064E&PID_C220
Dev20=VID_064E&PID_C220&MI_00
Dev21=VID_064E&PID_C220&MI_01
Dev22=VID_064E&PID_C221
Dev23=VID_064E&PID_C221&MI_00
Dev24=VID_064E&PID_C221&MI_01
Dev25=VID_064E&PID_C222
Dev26=VID_064E&PID_C222&MI_00
Dev27=VID_064E&PID_C222&MI_01
Dev28=VID_064E&PID_C223
Dev29=VID_064E&PID_C223&MI_00
Dev30=VID_064E&PID_C223&MI_01
Dev31=VID_064E&PID_C224
Dev32=VID_064E&PID_C224&MI_00
Dev33=VID_064E&PID_C224&MI_01
Dev34=VID_064E&PID_C225
Dev35=VID_064E&PID_C225&MI_00
Dev36=VID_064E&PID_C225&MI_01
Dev37=VID_064E&PID_C226
Dev38=VID_064E&PID_C226&MI_00
Dev39=VID_064E&PID_C226&MI_01
Dev40=VID_064E&PID_C227
Dev41=VID_064E&PID_C227&MI_00
Dev42=VID_064E&PID_C227&MI_01
Dev43=VID_064E&PID_C228
Dev44=VID_064E&PID_C228&MI_00
Dev45=VID_064E&PID_C228&MI_01
Dev46=VID_064E&PID_C229
Dev47=VID_064E&PID_C229&MI_00
Dev48=VID_064E&PID_C229&MI_01
Dev49=VID_064E&PID_C22A
Dev50=VID_064E&PID_C22A&MI_00
Dev51=VID_064E&PID_C22A&MI_01
Dev52=VID_064E&PID_C22B
Dev53=VID_064E&PID_C22B&MI_00
Dev54=VID_064E&PID_C22B&MI_01
Dev55=VID_064E&PID_C22C
Dev56=VID_064E&PID_C22C&MI_00
Dev57=VID_064E&PID_C22C&MI_01
Dev58=VID_064E&PID_C22D
Dev59=VID_064E&PID_C22D&MI_00
Dev60=VID_064E&PID_C22D&MI_01
Dev61=VID_064E&PID_C22E
Dev62=VID_064E&PID_C22E&MI_00
Dev63=VID_064E&PID_C22E&MI_01
Dev64=VID_064E&PID_C22F
Dev65=VID_064E&PID_C22F&MI_00
Dev66=VID_064E&PID_C22F&MI_01
Dev67=VID_174F&PID_1443
Dev68=VID_174F&PID_1443&MI_00
Dev69=VID_174F&PID_1443&MI_01
Dev70=VID_04F2&PID_B315
Dev71=VID_04F2&PID_B315&MI_00
Dev72=VID_04F2&PID_B315&MI_01
Dev73=VID_04F2&PID_B37D
Dev74=VID_04F2&PID_B37D&MI_00
Dev75=VID_04F2&PID_B37D&MI_01
Dev76=VID_04F2&PID_B37F
Dev77=VID_04F2&PID_B37F&MI_00
Dev78=VID_04F2&PID_B37F&MI_01
Dev79=VID_04F2&PID_B394
Dev80=VID_04F2&PID_B394&MI_00
Dev81=VID_04F2&PID_B394&MI_01
Dev82=VID_5986&PID_0266
Dev83=VID_5986&PID_0266&MI_00
Dev84=VID_5986&PID_0266&MI_01
Dev85=VID_1BCF&PID_2C2F
Dev86=VID_1BCF&PID_2C2F&MI_00
Dev87=VID_1BCF&PID_2C2F&MI_01
Dev88=VID_04CA&PID_7028
Dev89=VID_04CA&PID_7028&MI_00
Dev90=VID_04CA&PID_7028&MI_01
Dev91=VID_04F2&PID_B39A
Dev92=VID_04F2&PID_B39A&MI_00
Dev93=VID_04F2&PID_B39A&MI_01
Dev94=VID_04F2&PID_B39D
Dev95=VID_04F2&PID_B39D&MI_00
Dev96=VID_04F2&PID_B39D&MI_01
Dev97=VID_04F2&PID_B39E
Dev98=VID_04F2&PID_B39E&MI_00
Dev99=VID_04F2&PID_B39E&MI_01
Dev100=VID_5986&PID_0268
Dev101=VID_5986&PID_0268&MI_00
Dev102=VID_5986&PID_0268&MI_01
Dev103=VID_5986&PID_0269
Dev104=VID_5986&PID_0269&MI_00
Dev105=VID_5986&PID_0269&MI_01
Dev106=VID_5986&PID_026A
Dev107=VID_5986&PID_026A&MI_00
Dev108=VID_5986&PID_026A&MI_01
Dev109=VID_5986&PID_026B
Dev110=VID_5986&PID_026B&MI_00
Dev111=VID_5986&PID_026B&MI_01
Dev112=VID_1BCF&PID_28A3
Dev113=VID_1BCF&PID_28A3&MI_00
Dev114=VID_1BCF&PID_28A3&MI_01
Dev115=VID_04CA&PID_7035
Dev116=VID_04CA&PID_7035&MI_00
Dev117=VID_04CA&PID_7035&MI_01
Dev118=VID_04CA&PID_7039
Dev119=VID_04CA&PID_7039&MI_00
Dev120=VID_04CA&PID_7039&MI_01
Dev121=VID_04CA&PID_703C
Dev122=VID_04CA&PID_703C&MI_00
Dev123=VID_04CA&PID_703C&MI_01
Dev124=VID_5986&PID_0366
Dev125=VID_5986&PID_0366&MI_00
Dev126=VID_5986&PID_0366&MI_01
Dev127=VID_04F2&PID_B44D
Dev128=VID_04F2&PID_B44D&MI_00
Dev129=VID_04F2&PID_B44D&MI_01
Dev130=VID_04F2&PID_B451
Dev131=VID_04F2&PID_B451&MI_00
Dev132=VID_04F2&PID_B451&MI_01
Dev133=VID_5986&PID_0367
Dev134=VID_5986&PID_0367&MI_00
Dev135=VID_5986&PID_0367&MI_01
Dev136=VID_1BCF&PID_2C70
Dev137=VID_1BCF&PID_2C70&MI_00
Dev138=VID_1BCF&PID_2C70&MI_01
Dev139=VID_1BCF&PID_2C79
Dev140=VID_1BCF&PID_2C79&MI_00
Dev141=VID_1BCF&PID_2C79&MI_01
Dev142=VID_04F2&PID_B507
Dev143=VID_04F2&PID_B507&MI_00
Dev144=VID_04F2&PID_B507&MI_01
Dev145=VID_5986&PID_0706
Dev146=VID_5986&PID_0706&MI_00
Dev147=VID_5986&PID_0706&MI_01
Dev148=VID_5986&PID_0708
Dev149=VID_5986&PID_0708&MI_00
Dev150=VID_5986&PID_0708&MI_01
Dev151=VID_04CA&PID_7058
Dev152=VID_04CA&PID_7058&MI_00
Dev153=VID_04CA&PID_7058&MI_01
Dev154=VID_04CA&PID_705A
Dev155=VID_04CA&PID_705A&MI_00
Dev156=VID_04CA&PID_705A&MI_01
Dev157=VID_04F2&PID_B542
Dev158=VID_04F2&PID_B542&MI_00
Dev159=VID_04F2&PID_B542&MI_01

;----------------------Delete File-------------------------------
[DelFile]
File=31
File1=SPUVCbv.sys
FilePath1=12;system32\driver

File2=SPUVCbv_x64.sys
FilePath2=12;system32\driver

File3=DEXTUVCB.ax
FilePath3=11;system32

File4=DEXTUVCB_x64.ax
FilePath4=11;system32

File5=SPRemove.exe
FilePath5=10

File6=SPRemove_x64.exe
FilePath6=10

File7=DEXTUVCB.ax
FilePath7=32;SysWOW64

File8=CoInstaller.dll
FilePath8=11;system32

File9=CoInstaller_x64.dll
FilePath9=11;system32

File10=DEXTUVCB.ini
FilePath10=10

File11=Dext_09.ini
FilePath11=10

File12=Dext_01.ini
FilePath12=10

File13=Dext_10.ini
FilePath13=10

File14=Dext_12.ini
FilePath14=10

File15=Dext_13.ini
FilePath15=10

File16=Dext_16.ini
FilePath16=10

File17=Dext_17.ini
FilePath17=10

File18=Dext_18.ini
FilePath18=10

File19=Dext_19.ini
FilePath19=10

File20=Dext_52.ini
FilePath20=10

File21=Dext_22.ini
FilePath21=10

File22=Dext_25.ini
FilePath22=10

File23=Dext_29.ini
FilePath23=10

File24=Dext_04.ini
FilePath24=10

File25=Dext_07.ini
FilePath25=10

File25=Dext_07.ini
FilePath25=10

File26=TWAIN2080.ini
FilePath26=10

File27=TWAIN2080.src
FilePath27=10

File28=TWAIN2080.ds
FilePath28=10,twain_32

File29=VCamPPage.dll
FilePath29=11;system32

File30=VCamPPage_x64.dll
FilePath30=11;system32

File31=Remove.ini
FilePath31=10

;----------------------Uninstall Oem item-----------------------
[OemVista]
